## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanTransformer::EnsureFunctionsInstallation Class Reference

List of all members.

## Public Member Functions

- EnsureFunctionsInstallation (MemoryManagerType &theManager)
- ~EnsureFunctionsInstallation ()
- void install ()
- void release ()

## Constructor & Destructor Documentation

XalanTransformer::EnsureFunctionsInstallation::EnsureFunctionsInstallation | ( | MemoryManagerType & | theManager | ) |

XalanTransformer::EnsureFunctionsInstallation::~EnsureFunctionsInstallation | ( |  | ) |

## Member Function Documentation

void XalanTransformer::EnsureFunctionsInstallation::install | ( |  | ) |

void XalanTransformer::EnsureFunctionsInstallation::release | ( |  | ) |

The documentation for this class was generated from the following file:

- XalanTransformer.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.